/* You can add global styles to this file, and also import other style files */

// regular style toast
@import "~ngx-toastr/toastr";
html, body {
  width: 100%;
  height: 100%;
}
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.mat-form-field-appearance-legacy
  .mat-form-field-prefix
  .mat-datepicker-toggle-default-icon,
.mat-form-field-appearance-legacy
  .mat-form-field-suffix
  .mat-datepicker-toggle-default-icon {
  color: #630a0c !important;
}

.mat-focused .mat-form-field-label {
  /*change color of label*/
  color: #630a0c !important;
}
.mat-form-field-ripple {
  /*change color of underline when focused*/
  background-color: #630a0c !important;
}
.mat-input-element {
  caret-color: #630a0c;
}

mat-form-field {
  padding-left: 0.1em;
  width: 50%;
  margin-right: 0.5em;
  margin-left: 0.5em !important;
}

/* Telefones em paisagem e abaixo */
@media (max-width: 600px) {
  mat-form-field {
    width: 100%;
  }
}

mat-paginator {
  width: max-content;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
